# -*- coding: utf-8 -*-
#
# Copyright (c) nexB Inc. and others. All rights reserved.
# ScanCode is a trademark of nexB Inc.
# SPDX-License-Identifier: Apache-2.0
# See http://www.apache.org/licenses/LICENSE-2.0 for the license text.
# See https://github.com/nexB/scancode-toolkit for support or download.
# See https://aboutcode.org for more information about nexB OSS projects.
#

# This is a list of words that are specific to licenses. This list is used to
# classify words are legalese or less interesting non-legalese aka. junk words


common_license_words = frozenset([

'3orgplv2',
'4suite',
'abandon',
'abandoned',
'abandons',
'abbreviated',
'abbreviations',
'abide',
'abiding',
'ability',
'abridgement',
'abridgment',
'abridgments',
'abrogate',
'abstraction',
'abused',
'abusive',
'acccuracy',
'accelerates',
'acceptable',
'acceptance',
'acceptation',
'accepte',
'accepted',
'accepting',
'accepts',
'accesses',
'accessing',
'accessories',
'accessory',
'accident',
'accidental',
'accidents',
'accommodate',
'accommodation',
'accompanied',
'accompanies',
'accompany',
'accompanying',
'accomplishes',
'accomplishing',
'accordance',
'according',
'accordingly',
'accords',
'accountability',
'accounted',
'accounting',
'accrue',
'accrued',
'accruing',
'accuracy',
'accurately',
'accusations',
'accused',
'accusing',
'achieves',
'acknowldgement',
'acknowledegement',
'acknowledge',
'acknowledged',
'acknowledgement',
'acknowledgements',
'acknowledges',
'acknowledging',
'acknowledgment',
'acknowledgments',
'acknowlegdement',
'acknowlegement',
'acknowlegements',
'acompanies',
'acquiescence',
'acquire',
'acquired',
'acquires',
'acquiring',
'acquisition',
'acquisitions',
'acronyms',
'act',
'acting',
'actional',
'activates',
'activating',
'activations',
'activities',
'acts',
'adaptation',
'adaptations',
'adapted',
'adapters',
'adapting',
'adaption',
'adaptions',
'adaptive',
'adapts',
'addendum',
'addendums',
'adding',
'addional',
'additionally',
'additions',
'addressable',
'addressee',
'adequacy',
'adhere',
'adhered',
'adherence',
'adheres',
'adhering',
'adhesion',
'adjudicate',
'adjudication',
'adjusting',
'adjusts',
'administer',
'administers',
'admission',
'admitted',
'adopted',
'adopters',
'adopting',
'adress',
'advancing',
'adversary',
'adverse',
'adversely',
'advertise',
'advertised',
'advertisement',
'advertisements',
'advertisers',
'advertises',
'advertising',
'adverts',
'advice',
'advise',
'advised',
'advises',
'advising',
'afero',
'affected',
'affecting',
'affects',
'affero',
'affichage',
'affiliate',
'affiliated',
'affiliates',
'affiliation',
'affirm',
'affirmative',
'affirmatively',
'affirmed',
'affirming',
'affirms',
'affix',
'affixed',
'affixes',
'afforded',
'affording',
'afl21',
'aforementioned',
'aforesaid',
'afpl',
'agencies',
'agency',
'aggregate',
'aggregated',
'aggregates',
'aggregating',
'aggregation',
'agpl',
'agpl1',
'agpl1+',
'agpl2',
'agpl2+',
'agpl20',
'agpl20+',
'agpl3',
'agpl3+',
'agpl30',
'agpl30+',
'agpld',
'agpled',
'agpllicense',
'agplv1',
'agplv1+',
'agplv10',
'agplv10+',
'agplv2',
'agplv2+',
'agplv20',
'agplv20+',
'agplv3',
'agplv3+',
'agplv30',
'agplv30+',
'agree',
'agreeable',
'agreed',
'agreeing',
'agreement',
'agreements',
'agrees',
'aiding',
'akin',
'al2',
'albeit',
'aligned',
'allegation',
'allege',
'alleged',
'allegedly',
'alleges',
'alleging',
'alleviate',
'alliance',
'allocated',
'allowable',
'allowance',
'allowing',
'allrights',
'alongside',
'alter',
'alteration',
'alterations',
'altered',
'altering',
'alternate',
'alternately',
'alternatively',
'alters',
'altogether',
'ambiguities',
'ambiguous',
'amenability',
'amend',
'amended',
'amendements',
'amendment',
'amendments',
'amends',
'amicable',
'amicably',
'amongst',
'amounts',
'ample',
'analogous',
'analysis',
'analyzes',
'ancillary',
'annexes',
'annotating',
'annotations',
'announce',
'announced',
'announcement',
'announcements',
'announces',
'announcing',
'annum',
'anonymized',
'anonymously',
'antecedent',
'anthologies',
'anthology',
'anticipate',
'anticipates',
'anticipatory',
'antidiscrimination',
'antithetical',
'antitrust',
'anybody',
'anyone',
'anytime',
'anywhere',
'apache2',
'apache20',
'apacheorg',
'apachev2',
'apapche',
'apcahe',
'apcs02',
'apgl',
'apglv3',
'apl',
'apl1',
'apl2',
'aplv2',
'apologies',
'apparatus',
'appeal',
'appealable',
'appeals',
'appearance',
'appeared',
'appearing',
'appelant',
'appendices',
'appending',
'appendix',
'appliances',
'applicability',
'applicable',
'applicables',
'applied',
'applying',
'appoint',
'appointed',
'appoints',
'appreciative',
'apprised',
'appropriate',
'appropriateness',
'appropriation',
'approval',
'approvals',
'approved',
'approving',
'approximates',
'apsl',
'arbitral',
'arbitrated',
'arbitration',
'arbitrator',
'arbitrators',
'architectures',
'archival',
'archiving',
'arguable',
'arise',
'arises',
'arising',
'arithmetic',
'arose',
'arrange',
'arranged',
'arrangement',
'arrangements',
'arranging',
'arrears',
'artifact',
'artifacts',
'artistic',
'artistic2',
'artisticv2',
'ascertain',
'ascertainable',
'ascribable',
'ascribed',
'asl2',
'assemble',
'assemblers',
'assemblies',
'assembling',
'assent',
'assented',
'assenting',
'assents',
'asserted',
'asserting',
'assertion',
'assertions',
'asserts',
'assessment',
'assessments',
'assign',
'assignability',
'assignable',
'assigned',
'assignee',
'assignees',
'assigning',
'assignment',
'assignments',
'assigns',
'assimilated',
'assist',
'assisted',
'assisting',
'associating',
'assume',
'assumed',
'assumes',
'assuming',
'assumption',
'assumptions',
'assurance',
'assurances',
'assure',
'assures',
'attaching',
'attachments',
'attn',
'attorney',
'attorneys',
'attributable',
'attributed',
'attributing',
'attribution',
'attributions',
'audit',
'audited',
'auditing',
'auditor',
'auditors',
'audits',
'augment',
'authentic',
'authenticated',
'authentication',
'authenticity',
'author',
'authored',
'authoring',
'authorise',
'authorised',
'authorises',
'authoritative',
'authorities',
'authority',
'authorization',
'authorizations',
'authorize',
'authorized',
'authorizes',
'authorizing',
'authors',
'authorship',
'authorware',
'automate',
'automatically',
'auxilliary',
'availability',
'avoidance',
'avoids',
'awaited',
'awarded',
'aware',
'awhile',
'backdoors',
'backends',
'backups',
'bankrupt',
'bargain',
'barr',
'barred',
'barring',
'bartering',
'basis',
'bearer',
'beerware',
'beforehand',
'behance',
'behaves',
'behaving',
'behest',
'belonging',
'benchmark',
'benchmarking',
'benchmarks',
'beneficiaries',
'beneficiary',
'benefited',
'benefiting',
'benefits',
'benefitted',
'berkeley',
'berkeleydb',
'beware',
'bigotry',
'bilingually',
'bill',
'billable',
'billboard',
'billing',
'binaries',
'binary',
'binders',
'binds',
'blamed',
'blessing',
'blessings',
'blockages',
'blurb',
'blurred',
'blurs',
'bodily',
'boilerplate',
'borrow',
'borrowed',
'bounces',
'bounds',
'bracketed',
'brag',
'brand',
'branded',
'branding',
'brands',
'breached',
'breaches',
'breaching',
'bribery',
'broadcastings',
'broadcasts',
'broadened',
'broadest',
'broadly',
'bsd2',
'bsd3',
'bsdcopyrightbegin',
'bsdcopyrightend',
'bsdlicense',
'bsl1',
'bugfree',
'buildable',
'bulk',
'bulletted',
'bullies',
'bundled',
'bundles',
'bundling',
'burdening',
'burdensome',
'businesses',
'businessmen',
'butors',
'buy',
'buyer',
'buyers',
'buying',
'buyout',
'byproduct',
'bytecode',
'caching',
'campaigned',
'canceled',
'cancellable',
'cancellation',
'cancelled',
'cancelling',
'cancels',
'cannot',
'canonical',
'canonicalize',
'capabilities',
'capability',
'capacity',
'capitalised',
'capitalizations',
'capitalized',
'captions',
'captivate',
'captures',
'cardholder',
'carefully',
'cascade',
'cashed',
'catalog',
'catastrophes',
'catastrophic',
'categorized',
'caused',
'causes',
'cautioned',
'caveat',
'caveats',
'cc0',
'cddl',
'cddl1',
'cddl+gpl',
'cddllicense',
'cddlv1',
'cease',
'ceased',
'ceases',
'ceasing',
'cecill',
'cecill1',
'cern',
'certains',
'certainty',
'certificate',
'certificates',
'certification',
'certifications',
'certified',
'certifier',
'certifies',
'certify',
'certifying',
'cessation',
'cessible',
'cession',
'changed',
'changelog',
'changing',
'characteristics',
'characterization',
'characterize',
'characterized',
'charge',
'charged',
'charges',
'charging',
'chartered',
'charting',
'checker',
'cheerefully',
'cheerful',
'chipsets',
'choices',
'chooses',
'cinematographic',
'cinematography',
'cipher',
'ciphersuites',
'circuitry',
'circulate',
'circulated',
'circumstance',
'circumstances',
'circumvent',
'circumvented',
'circumventing',
'circumvention',
'circumventions',
'circumvents',
'citing',
'citizen',
'claim',
'claimant',
'claimed',
'claiming',
'claims',
'clarification',
'clarifications',
'clarified',
'clarifies',
'clarify',
'clarifying',
'clarity',
'clash',
'classifications',
'classifier',
'classify',
'clause',
'clauses',
'clearance',
'clearances',
'clearer',
'clients',
'closely',
'clustered',
'cobranding',
'codebase',
'codecs',
'codes',
'coextensive',
'coherence',
'coincidental',
'colamd',
'collapsed',
'collated',
'collateral',
'collected',
'collecting',
'collective',
'collectively',
'collects',
'combinations',
'combining',
'comercial',
'commence',
'commences',
'commencing',
'commensurate',
'commerce',
'commercial',
'commercialise',
'commerciality',
'commercialization',
'commercialize',
'commercially',
'commerical',
'commissions',
'committee',
'communes',
'communicated',
'communicates',
'communicating',
'communicator',
'communities',
'community',
'communitysource',
'commutative',
'companies',
'comparable',
'comparably',
'comparative',
'compat',
'compatibilite',
'compelled',
'compensate',
'compensated',
'compensation',
'compete',
'competence',
'competes',
'competing',
'competition',
'competitive',
'competitor',
'competitors',
'compilable',
'compilation',
'compilations',
'compilers',
'compiling',
'complain',
'complained',
'complaining',
'complaint',
'complaints',
'complementary',
'complements',
'complet',
'completely',
'completeness',
'completes',
'completey',
'completing',
'complexe',
'compliance',
'compliant',
'complicate',
'complications',
'complied',
'complier',
'complies',
'complile',
'comply',
'complye',
'complying',
'composants',
'compositions',
'comprehensiblity',
'compress',
'compressing',
'compris',
'comprise',
'comprised',
'comprises',
'comprising',
'compromised',
'compromises',
'compromising',
'compulsory',
'concedes',
'conceived',
'conceptually',
'concern',
'concerned',
'concerning',
'concerns',
'concertation',
'concession',
'conciliation',
'concisely',
'conclude',
'concluded',
'concludes',
'concordance',
'concurrence',
'concurrent',
'concurrently',
'concursive',
'condensation',
'conditional',
'conditionally',
'conditioned',
'conditioning',
'conducted',
'conducts',
'confer',
'conferred',
'conferring',
'confers',
'confidence',
'confidential',
'confidentiality',
'configuration',
'configured',
'configures',
'confined',
'confirmation',
'confirmed',
'confirming',
'confirms',
'conflating',
'conflict',
'conflicting',
'conflicts',
'conflit',
'conflits',
'confluent',
'conformance',
'conformant',
'conformation',
'conforming',
'conformit',
'conformity',
'conforms',
'confuse',
'confusingly',
'conjectures',
'conjunction',
'connected',
'connection',
'connections',
'consecutive',
'consensus',
'consent',
'consented',
'consenting',
'consents',
'consequences',
'consequental',
'consequential',
'consequently',
'conservation',
'conservatory',
'considerable',
'consideration',
'considerations',
'considering',
'consignment',
'consise',
'consist',
'consistency',
'consistent',
'consistently',
'consisting',
'consists',
'consor',
'conspicuous',
'conspicuously',
'constants',
'constitue',
'constituent',
'constitues',
'constitute',
'constitutes',
'constituting',
'constrained',
'constraints',
'construe',
'construed',
'construing',
'consult',
'consultant',
'consultants',
'consultation',
'consultations',
'consume',
'consumed',
'consumer',
'consumers',
'contactable',
'contacted',
'contacting',
'contacts',
'contemplated',
'contemplates',
'contemplating',
'contemplation',
'contemporaneous',
'contemporaneously',
'contend',
'contesting',
'contexts',
'contibutors',
'contient',
'contingent',
'continual',
'continuations',
'continued',
'continuing',
'continuous',
'continuously',
'contract',
'contractantes',
'contractdescription',
'contracted',
'contracting',
'contractor',
'contractors',
'contracts',
'contractual',
'contractually',
'contradict',
'contradicted',
'contradiction',
'contradicts',
'contrary',
'contrat',
'contravene',
'contravention',
'contre',
'contri',
'contrib',
'contribs',
'contribute',
'contributed',
'contributers',
'contributes',
'contributing',
'contribution',
'contributions',
'contributorily',
'contributory',
'controlled',
'controller',
'controlling',
'controls',
'controversies',
'convenience',
'conveniens',
'convenient',
'conveniently',
'convention',
'conventionally',
'conventions',
'convering',
'convey',
'conveyance',
'conveyed',
'conveying',
'conveys',
'cooperate',
'cooperates',
'cooperating',
'copied',
'copyfarleft',
'copyfree',
'copying',
'copying3',
'copyingv2',
'copyingv23',
'copyleft',
'copylefted',
'copylefts',
'copyrightable',
'copyrightbegin',
'copyrighted',
'copyrightend',
'copyrighting',
'copyrightnotice',
'copyrights',
'copyrightstart',
'cores',
'corpora',
'corporate',
'correcting',
'corrections',
'correctly',
'correctness',
'corrects',
'correlate',
'correlated',
'correlations',
'correspond',
'correspondence',
'correspondent',
'correspondingly',
'corresponds',
'corroborated',
'corrupt',
'corrupted',
'corrupting',
'cosl',
'cost',
'costs',
'council',
'countdown',
'counterclaim',
'counterclaims',
'counterpart',
'counterparts',
'counties',
'countries',
'county',
'courier',
'cours',
'court',
'courts',
'coutries',
'covenant',
'covenants',
'coverage',
'covered',
'covering',
'covers',
'coworkers',
'coypright',
'cpal',
'cpl',
'cpl1',
'cplv1',
'cpol',
'cpol10',
'crashed',
'creating',
'creativecommons',
'creators',
'credential',
'credentials',
'credit',
'crediting',
'creditors',
'crests',
'crime',
'crimes',
'cripple',
'crippled',
'crypto',
'cryptographic',
'cryptography',
'cui',
'culpa',
'culpably',
'curable',
'cured',
'cures',
'curis',
'curit',
'currencies',
'currency',
'currently',
'currentness',
'cursors',
'curt',
'curtail',
'customarily',
'customization',
'customizations',
'customize',
'customizing',
'cutable',
'daemonize',
'daemons',
'damage',
'damages',
'damaging',
'databases',
'datacenter',
'datafiles',
'datasets',
'deactivate',
'deactivation',
'deadlines',
'deal',
'dealer',
'dealers',
'dealing',
'dealings',
'deals',
'deattack',
'debited',
'debtor',
'deceit',
'deceptive',
'decide',
'decided',
'decides',
'deciding',
'decipher',
'decision',
'decisions',
'declaim',
'declaration',
'declarations',
'declaratory',
'declare',
'declared',
'declares',
'declaring',
'declatory',
'decline',
'declined',
'declines',
'declining',
'decoded',
'decoder',
'decoders',
'decodes',
'decoding',
'decommissioned',
'decompilation',
'decompile',
'decompiled',
'decompiling',
'decompose',
'decomposition',
'decompress',
'decompressed',
'decompresses',
'decompressible',
'decompressing',
'decompression',
'decompressor',
'decoupling',
'decreases',
'decree',
'decrypt',
'decrypting',
'decryption',
'dedicate',
'dedicated',
'dedicates',
'dedicating',
'dedication',
'dedications',
'dedicator',
'dedicators',
'deduct',
'deducted',
'deducting',
'deduction',
'deductions',
'deem',
'deemed',
'deems',
'deface',
'defamation',
'defamatory',
'defames',
'defaulting',
'defeats',
'defect',
'defective',
'defects',
'defendant',
'defending',
'defends',
'defenses',
'defer',
'deferred',
'deffects',
'deficiencies',
'deficient',
'definable',
'defines',
'defini',
'defining',
'definitive',
'defraud',
'degraded',
'degrading',
'degree',
'dejacode',
'delegate',
'delegated',
'deletes',
'deleting',
'deletions',
'deliberate',
'deliberately',
'delineated',
'delineates',
'delinquent',
'deliver',
'deliverable',
'deliverables',
'delivered',
'deliveries',
'delivering',
'delivery',
'demand',
'demarcate',
'demonstrate',
'demonstrated',
'demonstrates',
'demonstrating',
'demonstration',
'demonstrations',
'denied',
'denies',
'denominated',
'denominator',
'denoted',
'denying',
'department',
'dependant',
'depict',
'depicted',
'depictions',
'deployed',
'deploying',
'deployment',
'deployments',
'deploys',
'deposited',
'deprecates',
'depreciated',
'depreciation',
'deprive',
'deprives',
'derivate',
'derivates',
'derivation',
'derivations',
'derivative',
'derivatives',
'derivativeworks',
'deriving',
'derogation',
'derogatory',
'dervived',
'descended',
'descramble',
'describes',
'describing',
'descriptions',
'descriptive',
'designate',
'designated',
'designates',
'designation',
'designations',
'designed',
'designee',
'designees',
'designs',
'desiring',
'desist',
'desktop',
'despite',
'destroying',
'destroys',
'destruction',
'destructive',
'detailed',
'detailing',
'deter',
'determination',
'determined',
'determines',
'determining',
'detract',
'detriment',
'detrimental',
'detrimentally',
'developing',
'deviate',
'deviations',
'devised',
'devising',
'devolve',
'dfar',
'dfars',
'dfsg',
'diacritics',
'diagnose',
'diagnostics',
'dialect',
'dictates',
'didactic',
'differentiate',
'differently',
'differs',
'diffused',
'digitally',
'diligence',
'diligent',
'dilutes',
'diminish',
'diminished',
'diplomatic',
'directed',
'directing',
'directives',
'directly',
'directorates',
'directories',
'directs',
'disabling',
'disadvantages',
'disagree',
'disagreement',
'disagreements',
'disallow',
'disallowed',
'disappearing',
'disassemble',
'disassembled',
'disassembling',
'disassembly',
'disbursements',
'discharge',
'disclaim',
'disclaimed',
'disclaimer',
'disclaimers',
'disclaiming',
'disclaims',
'disclose',
'disclosed',
'discloser',
'discloses',
'disclosing',
'disclosure',
'disclosures',
'disconnect',
'disconnected',
'disconnecting',
'discontinuance',
'discontinuation',
'discontinue',
'discontinued',
'discontinues',
'discontinuing',
'discourage',
'discouraged',
'discourages',
'discoverable',
'discoveries',
'discovering',
'discovers',
'discrepancy',
'discretion',
'discriminating',
'discrimination',
'discriminatory',
'discuss',
'discussed',
'discusses',
'discussing',
'disjunctively',
'diskette',
'dismissal',
'disoriented',
'disparaging',
'disparate',
'disperse',
'displayed',
'displays',
'dispose',
'disposing',
'disposition',
'dispositions',
'dispute',
'disputes',
'disregard',
'disregarded',
'disregarding',
'disrupt',
'disruption',
'disruptions',
'disrupts',
'dissatisfied',
'disseminate',
'disseminated',
'dissimilar',
'dissolution',
'distillation',
'distinct',
'distinction',
'distinctive',
'distinctly',
'distinguish',
'distinguished',
'distinguishes',
'distinguishing',
'distort',
'distorted',
'distrabuted',
'distracted',
'distracts',
'distribuable',
'distributable',
'distribute',
'distributed',
'distributee',
'distributees',
'distributes',
'distributing',
'distribution',
'distributions',
'distributor',
'distributors',
'distrubuted',
'disturbance',
'disturbances',
'divergence',
'diverses',
'diversion',
'divert',
'dividuals',
'divisional',
'divulge',
'dmca',
'doctrine',
'doctrines',
'documented',
'documenting',
'dommage',
'dommages',
'doomed',
'dormant',
'doubly',
'doubt',
'doubtful',
'doubts',
'downgraded',
'downloadable',
'downloader',
'downloaders',
'downloading',
'downloads',
'downstream',
'downtime',
'draft',
'drafted',
'drafter',
'drafting',
'drafts',
'dramatisation',
'dramatization',
'drm',
'dually',
'duct',
'dues',
'dug',
'duly',
'dumping',
'duplicated',
'duplicating',
'durability',
'dynamically',
'earthquakes',
'economic',
'ecosgplcopyrightbegin',
'ecosgplcopyrightend',
'editable',
'edited',
'edition',
'editions',
'editorial',
'effect',
'effected',
'effectively',
'effectiveness',
'effectuates',
'effort',
'efforts',
'elaboration',
'elaborations',
'elapsed',
'elect',
'electric',
'electrical',
'electronic',
'electronics',
'elects',
'eligibility',
'eligible',
'eliminating',
'elsewhere',
'embargo',
'embargoed',
'embargoes',
'embarrassment',
'embed',
'embedded',
'embedding',
'embeds',
'emblems',
'embodied',
'embodies',
'embodiment',
'embodiments',
'emit',
'emphasized',
'employees',
'employer',
'employers',
'employing',
'employs',
'empowered',
'emulate',
'emulator',
'enablement',
'enables',
'enabling',
'encapsulated',
'enchancements',
'enclose',
'encoder',
'encodings',
'encompass',
'encourage',
'encouraged',
'encourages',
'encouraging',
'encourge',
'encrypt',
'encrypted',
'encumber',
'encumbered',
'encumbrance',
'encumbrances',
'endanger',
'endangering',
'enddispute',
'endeavor',
'endeavors',
'endeavour',
'endeavours',
'ended',
'endorse',
'endorsed',
'endorsement',
'endorsements',
'endorses',
'enduser',
'enforce',
'enforceability',
'enforceable',
'enforced',
'enforcement',
'enforcements',
'enforcing',
'engagements',
'engages',
'engaging',
'engelen',
'engieered',
'engineer',
'engineered',
'engineers',
'engraving',
'enhance',
'enhancement',
'enhancements',
'enhancing',
'enjoin',
'enjoined',
'enjoining',
'enjoyment',
'enjoys',
'enlarged',
'enquire',
'enquiries',
'enrichment',
'enshrines',
'ensure',
'ensured',
'ensures',
'ensuring',
'entail',
'entanglement',
'entered',
'entertain',
'ential',
'entirety',
'entitle',
'entitled',
'entitlement',
'entitles',
'enumerated',
'epl',
'equitable',
'equivalence',
'equivalently',
'erase',
'erased',
'erasing',
'errant',
'errata',
'erroneously',
'esq',
'essence',
'essental',
'essential',
'essentiality',
'essentially',
'essentials',
'establish',
'established',
'establishes',
'establishment',
'estate',
'estoppel',
'estoppels',
'ethic',
'ethics',
'ethical',
'eula',
'eulas',
'evaluated',
'evaluating',
'evaluations',
'eventually',
'everyone',
'everywhere',
'evidence',
'evidenced',
'evidences',
'evidencing',
'evident',
'evil',
'evolve',
'exactitude',
'exactly',
'excecutable',
'exceeded',
'exceeding',
'exceeds',
'excepted',
'excepting',
'exceptionally',
'excerpt',
'excerpting',
'excerpts',
'exceutable',
'exchangeability',
'exchanged',
'excise',
'excludable',
'excludes',
'exclusion',
'exclusions',
'exclusive',
'exclusively',
'exclusivity',
'exculsion',
'excusable',
'excused',
'executables',
'executable',
'execute',
'executed',
'executes',
'executing',
'executives',
'executors',
'exemplar',
'exemplary',
'exemple',
'exempt',
'exempted',
'exemption',
'exemptions',
'exempts',
'exercice',
'exercise',
'exercised',
'exercises',
'exercising',
'exerpt',
'exertion',
'exhausted',
'exhaustion',
'exhaustive',
'exhaustively',
'exhibit',
'exhibit1',
'exhibits',
'existed',
'existing',
'expansions',
'expectation',
'expedited',
'expend',
'expense',
'expenses',
'expensive',
'experimentation',
'expiration',
'expired',
'expiring',
'expiry',
'explain',
'explained',
'explanation',
'explanatory',
'explcit',
'explicite',
'explicitely',
'explicitly',
'explictly',
'explode',
'exploitation',
'exploited',
'exploiter',
'exploiting',
'explosions',
'exportation',
'exportations',
'exported',
'exporter',
'exporting',
'exposes',
'exposing',
'exposition',
'express',
'expresse',
'expressed',
'expresses',
'expressly',
'expropriate',
'extangular',
'extant',
'extended',
'extending',
'extensive',
'extensively',
'extent',
'extenuating',
'exterieure',
'externally',
'extracting',
'extractor',
'extractors',
'extractres',
'extranet',
'extraordinarily',
'extrinsic',
'facilitate',
'facilitated',
'facilitates',
'facilitating',
'facilitator',
'facsimile',
'factual',
'failing',
'failure',
'fairness',
'faith',
'falsely',
'familiarize',
'farther',
'faults',
'faulty',
'favorable',
'favoring',
'favourable',
'favoured',
'faxed',
'federally',
'federation',
'fee',
'feebearing',
'fees',
'fetched',
'fetcher',
'fidelity',
'fiduciary',
'figurant',
'figurative',
'filed',
'filepath',
'filesharing',
'filesystem',
'finalize',
'finalized',
'finalizing',
'financed',
'finances',
'financially',
'finely',
'fines',
'firewalls',
'firstly',
'fit',
'fitnes',
'fitness',
'fixation',
'fixations',
'flagged',
'flawed',
'flaws',
'floods',
'floss',
'flowcharts',
'fluctuation',
'fluctuations',
'fluent',
'followed',
'follows',
'footnotes',
'fora',
'forbearance',
'forbearances',
'forbid',
'forbidden',
'forbidding',
'forbids',
'forceable',
'forcing',
'forego',
'foregoing',
'foreigner',
'foreseeable',
'foreseen',
'forfeit',
'forfeited',
'forfeiture',
'forgive',
'forgiveness',
'forgoing',
'formal',
'formation',
'formatted',
'formatters',
'formed',
'formulae',
'forwards',
'foss',
'fosters',
'foundation',
'foundry',
'fragmentation',
'fragments',
'frameworks',
'franchisee',
'franklin',
'fraudulent',
'freak',
'freeb',
'freely',
'freemium',
'freer',
'frees',
'freeware',
'frequenting',
'fruition',
'frustrate',
'fulfil',
'fulfilled',
'fulfilling',
'fulfillment',
'fulfilment',
'fulfils',
'fullest',
'fullname',
'functional',
'functionalities',
'functionally',
'functioning',
'fundamentally',
'funded',
'funds',
'furlong',
'furnish',
'furnished',
'furnishes',
'furnishing',
'furthermore',
'garanties',
'gather',
'gathered',
'gathering',
'gaurantees',
'genders',
'general',
'generality',
'generics',
'generis',
'generosity',
'geoapi',
'geocentric',
'geocode',
'geocoded',
'geocodes',
'geocoding',
'geodatabase',
'geometric',
'gfdl',
'gfdl1',
'gilt',
'gladly',
'globally',
'glp',
'glpv2',
'glpv3',
'glyphs',
'gnu',
'gnuchess',
'gnulib',
'gnumaniak',
'gnuorg',
'gnuplot',
'gnutls',
'gnuv2',
'goods',
'goodwill',
'goverened',
'govermental',
'govern',
'governance',
'governed',
'governement',
'governing',
'government',
'governmental',
'governments',
'governs',
'gpl',
'gpl+',
'gpl1',
'gpl1+',
'gpl10',
'gpl10+',
'gpl2',
'gpl2+',
'gpl20',
'gpl20+',
'gpl3',
'gpl3+',
'gpl30',
'gpl30+',
'gplcc',
'gplcopyrightbegin',
'gplcopyrightend',
'gpld',
'gpled',
'gplexception',
'gpllibs',
'gpllicense',
'gplog',
'gpls',
'gplv1',
'gplv1+',
'gplv10',
'gplv10+',
'gplv2',
'gplv2+',
'gplv20',
'gplv20+',
'gplv2+ce',
'gplv2h',
'gplv3',
'gplv3+',
'gplv30',
'gplv30+',
'gppl',
'grained',
'grammars',
'grant',
'granted',
'granting',
'grantor',
'grants',
'gratis',
'gratitude',
'grayed',
'greatfully',
'groundless',
'groupe',
'grouped',
'guarantee',
'guaranteed',
'guaranteeing',
'guarantees',
'guarantuee',
'guidance',
'guidelines',
'guiding',
'guilt',
'halt',
'halves',
'handled',
'handset',
'handsets',
'handwritten',
'harassing',
'hardcoding',
'hardcopy',
'hardship',
'harm',
'harmful',
'harming',
'harmless',
'hateful',
'hatred',
'headings',
'headphone',
'headquarters',
'heap',
'hearn',
'heartened',
'heir',
'heirs',
'henceforth',
'herby',
'hereby',
'herefrom',
'herein',
'hereinabove',
'hereinafter',
'hereof',
'hereto',
'hereunder',
'herewith',
'hexagon',
'hidden',
'hierarchical',
'hinder',
'hindrance',
'hippocratic',
'historic',
'historical',
'hoarding',
'hold',
'holding',
'holdings',
'honoraires',
'honoring',
'hosted',
'hostilities',
'howevercaused',
'howsoever',
'howtos',
'humanist',
'humanly',
'hurricanes',
'hyperlinks',
'hyperspace',
'hypertext',
'hypervisor',
'idealogical',
'ideals',
'identifiable',
'identification',
'identifications',
'identifier',
'identifies',
'identifying',
'idents',
'idiocy',
'ignored',
'ignoring',
'ijg',
'illegal',
'illegality',
'illustrates',
'illustrator',
'imagemagick',
'imagined',
'imbedded',
'imitated',
'imitations',
'immaterial',
'immediate',
'immediately',
'immoral',
'immunities',
'immunity',
'impacting',
'impair',
'impairment',
'impairs',
'impartiality',
'impede',
'impeded',
'impediment',
'impelementing',
'impersonate',
'impersonates',
'implants',
'implement',
'implementations',
'implemented',
'implementer',
'implementers',
'implementing',
'implementors',
'implements',
'implicated',
'implication',
'implicit',
'implicite',
'implicites',
'implicitly',
'impliedly',
'impliedwarranties',
'implies',
'implmentation',
'imply',
'implying',
'implys',
'importance',
'importantes',
'importation',
'importing',
'imposed',
'imposes',
'imposing',
'impossible',
'imposts',
'improbable',
'improper',
'improperly',
'improved',
'improvement',
'improvements',
'improving',
'inability',
'inabilty',
'inaccessible',
'inaccuracies',
'inaccuracy',
'inaccurate',
'inactions',
'inactivity',
'inadvertent',
'inal',
'inamidst',
'inapplicability',
'inapplicable',
'inasmuch',
'inbound',
'incapable',
'incidental',
'inciting',
'incompatibilities',
'incompatibility',
'incomplete',
'incompleteness',
'inconnection',
'inconsequential',
'inconsistencies',
'inconsistency',
'inconsistent',
'inconvenient',
'incorporant',
'incorporate',
'incorporated',
'incorporates',
'incorporating',
'incorporation',
'incorprated',
'incorrect',
'increases',
'incur',
'incurred',
'incurring',
'incurs',
'indebted',
'indecent',
'indefinitely',
'indemnification',
'indemnifications',
'indemnified',
'indemnifies',
'indemnify',
'indemnifying',
'indemnitee',
'indemnitees',
'indemnities',
'indemnity',
'indexing',
'indications',
'indicative',
'indirectly',
'indirects',
'indispensable',
'individual',
'individualization',
'individuals',
'induce',
'inducement',
'induces',
'inducing',
'industrial',
'industry',
'ineffective',
'ineffectiveness',
'ineligibility',
'ineligible',
'inevitable',
'inevitably',
'inexcusable',
'infeasible',
'infer',
'inference',
'inferences',
'inferred',
'inflecting',
'influencing',
'infographics',
'infogroup',
'inform',
'informally',
'informational',
'informations',
'informed',
'informing',
'informs',
'infrastructure',
'infringe',
'infringed',
'infringement',
'infringements',
'infringer',
'infringers',
'infringes',
'infringing',
'infringment',
'ingest',
'inherently',
'inherit',
'inherits',
'inhibit',
'init',
'initative',
'initially',
'initials',
'initiate',
'initiated',
'initiates',
'initiating',
'initiation',
'initiator',
'initio',
'injunction',
'injunctive',
'innovant',
'innovate',
'inoperability',
'inoperable',
'inoperative',
'inoperativeness',
'inordinate',
'inplementation',
'inquiries',
'insecurity',
'inserted',
'inserts',
'insignificant',
'insist',
'insofar',
'insolvency',
'insolvent',
'insomuch',
'inspire',
'installable',
'installation',
'installations',
'installed',
'installers',
'installs',
'instantiate',
'instantiated',
'instigators',
'instituted',
'institute',
'institutes',
'institution',
'institutions',
'instruct',
'instructed',
'instructing',
'instruction',
'instructions',
'instructs',
'instrument',
'instrumentalities',
'instrumentality',
'instruments',
'insubstantial',
'insults',
'insurrections',
'intact',
'intangible',
'intangibles',
'integrated',
'integrates',
'integrator',
'integrators',
'integrees',
'intellectual',
'intellectually',
'intelligence',
'intend',
'intended',
'intending',
'intends',
'intention',
'intentional',
'intentionally',
'intentions',
'intently',
'interact',
'interacted',
'interacting',
'interactively',
'interacts',
'interception',
'interchange',
'interconnect',
'interdependent',
'interdicted',
'interfacing',
'interfere',
'interfered',
'interferes',
'intergovernmental',
'interlog',
'intermediate',
'intermittent',
'internals',
'internationalization',
'interoperability',
'interoperable',
'interoperate',
'interoperates',
'interoperating',
'interoperation',
'interpret',
'interpretation',
'interpretations',
'interpreted',
'interpreter',
'interpreterincompat',
'interpreting',
'interprets',
'interrogatories',
'interrupt',
'interrupted',
'interruption',
'interruptions',
'intially',
'intimidating',
'intranet',
'intranets',
'inure',
'inures',
'invades',
'invalidated',
'invalidity',
'invariable',
'invariant',
'invariants',
'invasive',
'invented',
'invention',
'inventions',
'inventor',
'inventory',
'inversion',
'investigative',
'invites',
'invoice',
'invoices',
'invoking',
'involuntarily',
'involuntary',
'involve',
'involved',
'involvement',
'involves',
'involving',
'irrecoverable',
'irreparable',
'irrespective',
'irreversible',
'irrevocable',
'irrevocably',
'isorecorder',
'isotope',
'issuances',
'issuer',
'iterative',
'jeopardize',
'jeopardizes',
'judge',
'judged',
'judgement',
'judgements',
'judgments',
'judice',
'judicial',
'jure',
'jurisdiction',
'jurisdictions',
'justice',
'justified',
'justify',
'keeper',
'kindly',
'kindness',
'kinds',
'kiosk',
'kiosks',
'knobs',
'knocks',
'knowhow',
'knowing',
'knowingly',
'knowledge',
'labeling',
'labelled',
'labelling',
'lagpl',
'landline',
'languages',
'lapsed',
'lapses',
'larger',
'lasts',
'latest',
'law',
'lawful',
'lawfully',
'laws',
'lawsuit',
'lawsuits',
'lawyer',
'lawyers',
'lax',
'leach',
'leaps',
'learns',
'leased',
'ledger',
'leds',
'legal',
'legalcode',
'legalese',
'legality',
'legalnotice',
'legible',
'legibly',
'legislation',
'legislative',
'legitimate',
'legitimately',
'lend',
'lesser',
'lesserv3',
'lesset',
'letterform',
'letterforms',
'letterman',
'leverages',
'levied',
'levies',
'lex',
'lexicons',
'lglp3',
'lgpl',
'lgpl2',
'lgpl2+',
'lgpl20',
'lgpl20+',
'lgpl21',
'lgpl21+',
'lgpl3',
'lgpl3+',
'lgpl30',
'lgpl30+',
'lgpld',
'lgpled',
'lgpllr',
'lgplv2',
'lgplv2+',
'lgplv20',
'lgplv20+',
'lgplv21',
'lgplv21+',
'lgplv2h',
'lgplv3',
'lgplv3+',
'lgplv30',
'lgplv30+',
'liabilities',
'liability',
'liabilty',
'liable',
'liablity',
'licenc',
'licencable',
'licence',
'licenced',
'licencee',
'licencees',
'licences',
'licencing',
'licens',
'licensable',
'license',
'licensed',
'licensee',
'licensees',
'licenseref',
'licenses',
'licensetext',
'licensetype',
'licenseurl',
'licensing',
'licensor',
'licensors',
'lien',
'liens',
'lifesaving',
'lifted',
'likeness',
'limit',
'limitation',
'limitations',
'limitative',
'limite',
'limiting',
'limits',
'limted',
'lincenced',
'lincense',
'lincensee',
'lineage',
'linguist',
'linguistic',
'linkable',
'linker',
'linkers',
'liquidation',
'liscese',
'lisence',
'lisense',
'literal',
'lithography',
'litigant',
'litigated',
'litigating',
'litigation',
'lizenz',
'llgpl',
'loadable',
'loader',
'locality',
'localized',
'locations',
'lockouts',
'logger',
'logins',
'logos',
'logotype',
'loopholes',
'loss',
'losses',
'lossless',
'machine',
'mailer',
'mainly',
'maintain',
'maintainable',
'maintainers',
'maintaining',
'maintains',
'majesty',
'makefiles',
'malfunction',
'malfunctioning',
'malfunctions',
'malicious',
'malware',
'mammography',
'managers',
'manaufacturers',
'mandated',
'mandatory',
'maneuvers',
'manifesto',
'manipulate',
'manipulated',
'manipulates',
'manipulating',
'manipulations',
'mankind',
'manner',
'manufacturer',
'manufacturers',
'manufactures',
'manufacturing',
'markers',
'marketability',
'marketed',
'marking',
'markings',
'materialization',
'materially',
'materials',
'maximizing',
'mean',
'meaning',
'meaningful',
'meaningfully',
'meanings',
'means',
'meant',
'measurable',
'measured',
'measures',
'mechanism',
'mediainfo',
'mediastreaming',
'mediator',
'member',
'members',
'membership',
'memento',
'mention',
'mentioned',
'mentioning',
'mentions',
'merchantability',
'merchantable',
'merchantablility',
'merchantibility',
'merchantibilty',
'merely',
'mergchantability',
'merged',
'merges',
'metering',
'methodical',
'metrics',
'microcontroller',
'microcontrollers',
'microdiagram',
'microphones',
'microprocessor',
'microprocessors',
'microsytems',
'middleware',
'migrated',
'minimal',
'minimalist',
'minimally',
'minimis',
'minimize',
'minimizing',
'minors',
'misapplication',
'misappropriate',
'misappropriated',
'misappropriates',
'misappropriation',
'miscellaneous',
'misconduct',
'misconfigurations',
'misdelivery',
'misdirected',
'mise',
'mises',
'misidentification',
'mislead',
'misleading',
'misplaced',
'misrepresent',
'misrepresentation',
'misrepresentative',
'misrepresented',
'missiles',
'mistaken',
'mistakes',
'misuse',
'misusing',
'mitcopyrightbegin',
'mitcopyrightend',
'mitigate',
'mock',
'modeled',
'modeler',
'modifiable',
'modiﬁcation',
'modifies',
'modify',
'modifying',
'money',
'monies',
'morale',
'moreover',
'morph',
'motif',
'motivate',
'motivations',
'mozillapl',
'mozpl',
'mpl',
'mplv2',
'multiauthor',
'multilateral',
'multimedia',
'multiplication',
'multivehicle',
'mumble',
'munitions',
'mutandis',
'mutatis',
'mutilate',
'mutilation',
'mutually',
'named',
'namely',
'narcotic',
'narrowly',
'nda',
'neatly',
'necessarily',
'necessary',
'necessitated',
'necessitating',
'needy',
'negate',
'negatively',
'neglect',
'negligence',
'negligent',
'negotiable',
'negotiated',
'negotiating',
'negotiation',
'neighboring',
'neighbour',
'neighbouring',
'neither',
'networking',
'networks',
'nevertheless',
'newsgroup',
'nexb',
'nicer',
'noderivatives',
'noderivs',
'nominating',
'nonassignable',
'noncommercial',
'noncommercially',
'noncommerical',
'noncompliance',
'nonconflicting',
'nonconformities',
'nonconformity',
'noncorporate',
'nondisclosure',
'nondiscrimination',
'nonetheless',
'nonexclusive',
'nonexistence',
'nonfree',
'nonfunctional',
'nongnu',
'nongovernmental',
'noninfringe',
'noninfringement',
'nonobstant',
'nonoperational',
'nonperformance',
'nonprofit',
'nonproprietary',
'nonpublic',
'nonsense',
'nonstandard',
'nonsublicensable',
'nonsublicenseable',
'nontransferable',
'nontrivial',
'normally',
'normative',
'norms',
'notably',
'notarized',
'notations',
'noted',
'noteworthy',
'noticeable',
'notices',
'notification',
'notifications',
'notified',
'notifies',
'notifying',
'noting',
'notwithstanding',
'noun',
'npl',
'nuclear',
'nuisance',
'nul',
'nullification',
'nullifies',
'nullify',
'nullit',
'nullity',
'numbering',
'numerics',
'oagpl',
'obey',
'obeying',
'obfuscate',
'obfuscated',
'obfuscation',
'obfuscator',
'objectif',
'objection',
'objections',
'obligate',
'obligated',
'obligating',
'obligation',
'obligations',
'oblige',
'obliged',
'oblique',
'obliterated',
'obscene',
'obscure',
'obscured',
'obscures',
'observance',
'observed',
'observes',
'obstruct',
'obstructed',
'obtain',
'obtainable',
'obtained',
'obtaining',
'obtainment',
'obtains',
'obvious',
'obviously',
'occupies',
'occur',
'occurred',
'occurrence',
'occurrences',
'occurring',
'occurs',
'offences',
'offering',
'offers',
'oglv2',
'oglv3',
'omission',
'omissions',
'omit',
'omitted',
'omitting',
'ommission',
'ommitting',
'omnibus',
'onboarding',
'onerous',
'onward',
'onwards',
'opaque',
'opensource',
'operability',
'operable',
'operate',
'operated',
'operational',
'optimised',
'optimizer',
'optionally',
'options',
'orally',
'orderable',
'ordinances',
'ordinarily',
'organisation',
'organisations',
'organizations',
'organized',
'orginal',
'originally',
'originals',
'originate',
'originated',
'originates',
'originating',
'originator',
'originators',
'otherwise',
'ours',
'ourselves',
'outages',
'outbound',
'outlawed',
'outlying',
'outputting',
'outset',
'outside',
'outsourced',
'outsourcee',
'outsourcees',
'outsourcers',
'overburden',
'overdue',
'overlapped',
'overriding',
'overrule',
'overseen',
'overt',
'overtly',
'overwrites',
'overwriting',
'overwritten',
'owe',
'owed',
'owing',
'owned',
'owners',
'ownership',
'owning',
'package',
'packager',
'packages',
'pageviews',
'paging',
'paid',
'paisible',
'parameters',
'parentheses',
'parenthesis',
'parse',
'parsed',
'parses',
'partcipating',
'partially',
'participants',
'participate',
'participates',
'participating',
'participation',
'particularly',
'parties',
'partitioning',
'partly',
'partner',
'partners',
'partnership',
'partys',
'passages',
'passing',
'passive',
'patched',
'patches',
'patent',
'patentable',
'patented',
'patentee',
'patenting',
'patents',
'pay',
'payed',
'payment',
'pemission',
'penalised',
'penalties',
'people',
'perceivable',
'perceive',
'perceptible',
'perceptions',
'perceptual',
'percolating',
'perfected',
'perform',
'performance',
'performances',
'performed',
'performer',
'performers',
'performing',
'performs',
'periodic',
'periodical',
'periodically',
'periods',
'perjury',
'permanent',
'permanently',
'permision',
'permissable',
'permissible',
'permission',
'permissions',
'permissive',
'permisson',
'permit',
'permition',
'permits',
'permitted',
'permitting',
'perpetual',
'perpetually',
'perpetuity',
'persevere',
'persist',
'person',
'personality',
'personalization',
'personalize',
'personalized',
'personally',
'personnal',
'personnel',
'persons',
'persuant',
'pertain',
'pertaining',
'pertains',
'pertinent',
'pervasive',
'philosophies',
'phishing',
'phonogram',
'phonograms',
'phonography',
'phonorecord',
'phonorecords',
'photocopy',
'photocopying',
'physical',
'physically',
'piracy',
'plagiarize',
'plainly',
'plaintiff',
'pleadings',
'plural',
'pointers',
'polices',
'policies',
'pornographic',
'pornography',
'portability',
'porting',
'possesses',
'possessing',
'possessive',
'possessor',
'possessors',
'possibilities',
'possibiltiy',
'possiblity',
'possibly',
'posted',
'posting',
'postings',
'powering',
'practicable',
'practicably',
'practical',
'practicing',
'preamble',
'preambule',
'prearranged',
'precautionary',
'precautions',
'precedent',
'preceeding',
'preclude',
'precluded',
'precompiled',
'predates',
'predecessor',
'predefined',
'predictable',
'preeminence',
'preexist',
'preexisting',
'preface',
'prefaced',
'prefer',
'preferably',
'preference',
'preferences',
'prejudice',
'prejudicial',
'prejudicing',
'preliminary',
'premises',
'prepaid',
'preparation',
'preparatory',
'prepares',
'prepay',
'preprinted',
'preprocessor',
'preprocessors',
'prerelease',
'prescribe',
'prescribes',
'presentation',
'presentations',
'presented',
'presenter',
'presently',
'presents',
'preservation',
'preserve',
'preserved',
'preserves',
'preserving',
'prestation',
'prestations',
'presumably',
'presumed',
'presumption',
'pretend',
'pretending',
'prevail',
'prevailing',
'prevails',
'preventing',
'previous',
'previously',
'price',
'prices',
'pricing',
'primarily',
'primecuts',
'principally',
'principes',
'printings',
'printouts',
'pristine',
'privacy',
'privileged',
'proactively',
'probability',
'problematic',
'procedural',
'procedure',
'procedures',
'proceeding',
'proceedings',
'proceeds',
'processing',
'procession',
'procure',
'procurements',
'procuring',
'produced',
'producer',
'producers',
'produces',
'producing',
'profane',
'profanity',
'professional',
'professionalism',
'professionally',
'profit',
'profitability',
'profits',
'programm',
'programmable',
'programme',
'programmed',
'programmer',
'programmers',
'programms',
'prohibit',
'prohibited',
'prohibiting',
'prohibition',
'prohibitions',
'prohibits',
'proliferation',
'prologue',
'prolonged',
'prominently',
'promote',
'promoted',
'promotes',
'promoting',
'promotion',
'promotional',
'promotions',
'prompted',
'prompts',
'promulgate',
'promulgated',
'prone',
'proofpoint',
'proofs',
'propagated',
'propagating',
'propagation',
'proper',
'properly',
'proportionate',
'proportionately',
'proportions',
'propose',
'proposed',
'propriately',
'proprietary',
'proprietize',
'proprietor',
'propriety',
'prorated',
'proscribed',
'prose',
'prosecute',
'prosecuted',
'prosecution',
'prospectively',
'prosperity',
'protect',
'protectable',
'protected',
'protecting',
'protection',
'protections',
'protector',
'protects',
'protocole',
'prototyping',
'provenance',
'provenant',
'proves',
'provider',
'providers',
'providing',
'proving',
'provision',
'provisional',
'provisionally',
'provisioning',
'provisions',
'proviso',
'prudent',
'pseudo',
'pseudocode',
'pseudonym',
'pseudonyms',
'publically',
'publication',
'publications',
'publicdomain',
'publicity',
'publicly',
'publicshed',
'publique',
'publish',
'published',
'publisher',
'publishers',
'publishes',
'publishhed',
'publishing',
'punctuation',
'punitive',
'purchase',
'purchased',
'purchaser',
'purchasers',
'purchases',
'purchasing',
'purdue',
'purge',
'purport',
'purported',
'purporting',
'purports',
'purposes',
'pursuant',
'pursued',
'qualification',
'qualified',
'qualifies',
'qualify',
'qualifying',
'qualitatively',
'quantify',
'quantitatively',
'quickstart',
'quota',
'quotas',
'quoting',
'racist',
'ralink',
'randomly',
'ratifying',
'rationale',
'reachable',
'reactive',
'reactivity',
'readable',
'readjustment',
'readme',
'readmes',
'realises',
'realizes',
'reason',
'reasonable',
'reasonably',
'reasons',
'reassign',
'reassigned',
'reassurances',
'reboot',
'rebranding',
'rebroadcast',
'recast',
'recasting',
'receipt',
'receipts',
'receiver',
'receives',
'receiving',
'recipients',
'reciprocal',
'reciprocate',
'reciprocity',
'recitals',
'recitation',
'recitations',
'recognise',
'recognitions',
'recognizably',
'recognized',
'recombine',
'recombining',
'recommendation',
'recompilation',
'recompile',
'recompiling',
'recompression',
'reconstituted',
'reconstruct',
'recourse',
'rectification',
'rectify',
'recurrence',
'recurring',
'redefined',
'redefining',
'redefinitions',
'redeployments',
'redirects',
'redist',
'redistributable',
'redistributables',
'redistribute',
'redistributed',
'redistributes',
'redistributing',
'redistribution',
'redistributions',
'redistributor',
'redistributors',
'redistricting',
'redistrubute',
'redress',
'redundancy',
'redundant',
'reengineer',
'reexport',
'reexported',
'reexporting',
'refered',
'referenced',
'references',
'referencing',
'referred',
'reflected',
'reflecting',
'reflects',
'reformat',
'reformation',
'reformats',
'reformatted',
'reformed',
'reformulated',
'refrain',
'refund',
'refundable',
'refunded',
'refunds',
'refuses',
'regard',
'regarding',
'regardless',
'registered',
'registering',
'registration',
'registrations',
'regular',
'regularly',
'regulate',
'regulated',
'regulates',
'regulating',
'regulation',
'regulations',
'regulators',
'regulatory',
'reimburse',
'reimbursed',
'reimbursement',
'reimbursements',
'reimplementation',
'reinstall',
'reinstalling',
'reinstate',
'reinstated',
'reinstatement',
'reinstates',
'reintegrate',
'reject',
'rejection',
'rejects',
'relased',
'related',
'relating',
'relaxes',
'releasable',
'releases',
'releasing',
'relevance',
'relevant',
'reliability',
'reliably',
'reliance',
'relicence',
'relicenced',
'relicencing',
'relicense',
'relicensed',
'relicensing',
'relied',
'relief',
'relies',
'relieve',
'relieved',
'relieves',
'relink',
'relinking',
'relinquish',
'relinquished',
'relinquishes',
'relinquishing',
'relinquishment',
'relying',
'remain',
'remainder',
'remained',
'remaining',
'remains',
'remanufactured',
'remediable',
'remedial',
'remediated',
'remedied',
'remedies',
'remit',
'remotely',
'remuneration',
'rename',
'renamed',
'renaming',
'renegotiate',
'renegotiations',
'renewals',
'renonciation',
'renounce',
'rented',
'rents',
'renumbered',
'renunciation',
'reordering',
'reorganization',
'repack',
'repackage',
'repackaging',
'repackagings',
'repaired',
'repealing',
'replacements',
'replaces',
'replacing',
'replicas',
'replicated',
'replications',
'reported',
'repositories',
'reprehensible',
'represent',
'representation',
'representations',
'representative',
'representatives',
'represented',
'representing',
'represents',
'reprises',
'reproduce',
'reproduced',
'reproduces',
'reproducible',
'reproducing',
'reproduct',
'reproduction',
'reproductions',
'republish',
'republished',
'repudiation',
'reputation',
'reputations',
'requested',
'requester',
'requesting',
'requirement',
'requirements',
'requiring',
'requisite',
'requisites',
'rereleased',
'rerouting',
'resale',
'rescinded',
'rescission',
'resell',
'reseller',
'reselling',
'resend',
'reserves',
'resided',
'residence',
'residency',
'resident',
'residents',
'residing',
'residuals',
'resiliation',
'resold',
'resolution',
'resolutory',
'resolved',
'resolving',
'respected',
'respecting',
'respective',
'respectively',
'respects',
'responded',
'responds',
'responsable',
'responsables',
'response',
'responses',
'responsibilities',
'responsibility',
'responsible',
'responsibly',
'restraining',
'restrict',
'restricted',
'restricting',
'restriction',
'restrictions',
'restrictive',
'restrictively',
'restricts',
'restructure',
'resultant',
'resulted',
'resuscitation',
'retailer',
'retailers',
'retain',
'retained',
'retaining',
'retains',
'retitle',
'retract',
'retransfer',
'retrievable',
'retrieved',
'retrieving',
'retroactive',
'retroactively',
'retrospectively',
'reusable',
'reuse',
'reused',
'reuses',
'reusing',
'revealing',
'revenue',
'reversible',
'revert',
'review',
'reviewed',
'reviews',
'revise',
'revised',
'revising',
'revision',
'revisions',
'revived',
'revocable',
'revocation',
'revoke',
'revoked',
'revoking',
'rewrite',
'rewritten',
'righted',
'rightful',
'rightfully',
'rightsholder',
'rightsholders',
'rigorous',
'robotics',
'rollback',
'rosenlaw',
'royalties',
'royalty',
'rue',
'rule',
'rules',
'runnable',
'runtime',
'runtimes',
'safecopy',
'safeguard',
'safeguards',
'safes',
'safest',
'sale',
'sales',
'sampler',
'sanction',
'sanctioned',
'sanctions',
'satisfies',
'satisfying',
'scaffolding',
'scalable',
'scancode',
'scandalous',
'scheduler',
'schemas',
'schematic',
'schematics',
'scrape',
'scraper',
'scraping',
'screamer',
'scriptable',
'seated',
'secondarily',
'secondly',
'secrecy',
'secret',
'secrets',
'sectioning',
'sections',
'secures',
'securised',
'seek',
'seeking',
'seeks',
'segmentation',
'selective',
'selector',
'selects',
'selfhost',
'selfsigned',
'sell',
'selling',
'semblance',
'sentences',
'separable',
'separated',
'separately',
'seperately',
'sequential',
'servicemarks',
'servicing',
'serving',
'settle',
'settled',
'settlement',
'settlements',
'settling',
'sever',
'severability',
'severable',
'severally',
'severed',
'shamelessly',
'sharealike',
'sharedsource',
'shareware',
'shipped',
'shortage',
'shortages',
'shortcomings',
'shortened',
'shortening',
'shortest',
'shortfall',
'shortname',
'shrinkwrap',
'signage',
'signatories',
'signatory',
'signature',
'signatures',
'signed',
'significant',
'significantly',
'signification',
'signifies',
'signify',
'signing',
'signoff',
'similarly',
'simplest',
'simplify',
'simply',
'simultaneous',
'simultaneously',
'singular',
'singularly',
'skeleton',
'sketch',
'sleepycat',
'slicer',
'slogan',
'slogans',
'snippet',
'snippets',
'sold',
'sole',
'solely',
'solicit',
'solicitation',
'solicitations',
'sourced',
'sourcing',
'sovereign',
'specific',
'specifically',
'specifies',
'specify',
'specifying',
'spelled',
'spells',
'splash',
'spokespersons',
'sponsored',
'sponsoring',
'spotted',
'spreadsheets',
'ssleay',
'stability',
'stalking',
'stallman',
'stance',
'standalone',
'standardisation',
'standardization',
'standardized',
'startsmart',
'stated',
'statements',
'statically',
'stating',
'statut',
'statute',
'statutes',
'statutory',
'stencil',
'stencils',
'steward',
'stimulate',
'stipulate',
'stipulated',
'stipulation',
'stipulations',
'stockpiling',
'straightforwardly',
'stringent',
'stylesheet',
'stylesheets',
'styling',
'stylistic',
'stylized',
'subassemblies',
'subclassed',
'subcomponent',
'subcomponents',
'subcontract',
'subcontracting',
'subcontractor',
'subcontractors',
'subdirectories',
'subdirectory',
'subdividing',
'subdomains',
'subjected',
'subjecting',
'sublicence',
'sublicensable',
'sublicense',
'sublicenseable',
'sublicensed',
'sublicensee',
'sublicensees',
'sublicenses',
'sublicensing',
'sublicensor',
'submission',
'submissions',
'submits',
'submitted',
'submitter',
'submitters',
'submitting',
'subpackages',
'subparagraph',
'subpart',
'subparts',
'subpoena',
'subprocessor',
'subprograms',
'subproject',
'subprojects',
'subroutine',
'subroutines',
'subscribe',
'subscribed',
'subscriber',
'subscribers',
'subscription',
'subscriptions',
'subsection',
'subsections',
'subsequent',
'subsequently',
'subsets',
'subsetting',
'subsidiaries',
'subsidiary',
'subsidization',
'subsist',
'subsisting',
'subsituting',
'substance',
'substances',
'substantial',
'substantially',
'substantiate',
'substantiated',
'substantive',
'substantively',
'substitute',
'substituted',
'substitutes',
'substituting',
'substitution',
'subsumed',
'subtitute',
'succeeded',
'succeeds',
'successfully',
'successiva',
'successive',
'successor',
'successors',
'sue',
'sues',
'suffice',
'sufficiency',
'sufficient',
'sufficiently',
'suitability',
'suitably',
'summarize',
'summarized',
'summarizes',
'summarizing',
'supercede',
'superceded',
'supercedes',
'supersede',
'superseded',
'supersedes',
'superseding',
'supersedure',
'supplemental',
'supplementary',
'supplemented',
'supplementing',
'supplements',
'supplier',
'suppliers',
'supplies',
'supplying',
'supporting',
'supposed',
'suppress',
'suppression',
'supremacy',
'surcharges',
'surrender',
'surrendered',
'surrenders',
'surreptitiously',
'survenance',
'surveying',
'survival',
'survive',
'survives',
'surviving',
'survivor',
'survivors',
'survivorship',
'susceptible',
'susceptibles',
'suspected',
'suspects',
'suspend',
'suspending',
'suspension',
'suspicious',
'sustainability',
'sustaining',
'synched',
'synching',
'synchronization',
'synonym',
'systematically',
'tacit',
'tacitly',
'taint',
'tainted',
'takedown',
'tampa',
'tamper',
'tampering',
'tangible',
'tariff',
'tariffs',
'tarnishes',
'taxation',
'taxes',
'taxing',
'team',
'technical',
'technically',
'technologist',
'telecommunication',
'telecommunications',
'telecommuting',
'telecopy',
'telematic',
'telematics',
'tenable',
'tenders',
'tenets',
'terminable',
'terminate',
'terminated',
'terminates',
'terminating',
'termination',
'terrestrial',
'territoriale',
'territory',
'terse',
'tested',
'testimonial',
'textual',
'tgppl',
'thereby',
'therefor',
'therefore',
'therefrom',
'therein',
'thereof',
'thereon',
'thereto',
'thereunder',
'therewith',
'thirdparty',
'thompson',
'thoroughly',
'threaten',
'threatening',
'thrives',
'thwart',
'ticketing',
'tightly',
'timed',
'timeframe',
'timeliness',
'timescale',
'timeshare',
'timesharing',
'titled',
'titles',
'tmate',
'tolerant',
'topography',
'topology',
'tort',
'tortious',
'torts',
'tortuous',
'tou',
'tracing',
'trade',
'trademar',
'trademark',
'trademarked',
'trademarks',
'tradename',
'tradenames',
'tradeshows',
'traffickers',
'tranquil',
'transact',
'transaction',
'transactional',
'transactions',
'transacts',
'transcode',
'transcoding',
'transcribed',
'transcription',
'transferability',
'transferable',
'transferee',
'transferees',
'transferor',
'transferrable',
'transferred',
'transferring',
'transfer',
'transfers',
'transfert',
'transformation',
'transformations',
'transforming',
'transitive',
'translated',
'translates',
'translating',
'translations',
'translator',
'translators',
'transmission',
'transmissions',
'transmit',
'transmits',
'transmitted',
'transmitting',
'transported',
'transposed',
'transpositions',
'treated',
'treaties',
'trespass',
'trespassed',
'trespassing',
'trial',
'tribunal',
'tribunals',
'tributed',
'triggered',
'tripple',
'trivial',
'trouble',
'troubleshoot',
'troubleshooting',
'truncate',
'trusster',
'trust',
'trusted',
'trustee',
'trustees',
'truthfully',
'tryout',
'tuned',
'turing',
'tutorial',
'tweak',
'tweaking',
'typeface',
'typefaces',
'typesetting',
'typewritten',
'typographic',
'typographical',
'ultimately',
'unacceptable',
'unacceptably',
'unaccompanied',
'unaffected',
'unaffiliated',
'unalienable',
'unaltered',
'unambiguous',
'unambiguously',
'unanticipated',
'unauthorised',
'unauthorized',
'unavailability',
'unavoidable',
'unbound',
'unbundle',
'unbundled',
'unbundling',
'uncertain',
'unchanged',
'uncitral',
'unclassified',
'unclear',
'uncombined',
'uncommitted',
'unconditional',
'unconditionally',
'unconstrained',
'uncover',
'uncovered',
'uncovers',
'undeliverable',
'undergo',
'underlined',
'undermine',
'undermined',
'undermining',
'underpaid',
'underpayment',
'underpayments',
'underreported',
'underreports',
'underscorejs',
'underscores',
'undersigned',
'undersigns',
'understand',
'understanding',
'understandings',
'understands',
'understood',
'undertake',
'undertaken',
'undertakes',
'undertaking',
'undertakings',
'undesirable',
'undetermined',
'undisputed',
'undue',
'unduly',
'unearned',
'unencumbered',
'unenforceability',
'unenforceable',
'unequivocal',
'unequivocally',
'unestablished',
'unexpected',
'unfairly',
'unfit',
'unforeseeable',
'unhelpful',
'unhindered',
'unidentified',
'uniform',
'uniformly',
'unilateral',
'unilaterally',
'uninstallation',
'uninstallations',
'uninstalled',
'uninstallers',
'uninstalling',
'uninstalls',
'unintended',
'unintentional',
'unintentionally',
'uninterrupted',
'universal',
'universally',
'universities',
'university',
'unjust',
'unknowingly',
'unknown',
'unlawful',
'unless',
'unlicence',
'unlicenced',
'unlicense',
'unlicensed',
'unlicnse',
'unlimited',
'unliscense',
'unlocking',
'unmaintained',
'unmanned',
'unmodfied',
'unmodified',
'unnamed',
'unnecessarily',
'unnecessary',
'unpack',
'unpacked',
'unpacking',
'unpaid',
'unpatented',
'unported',
'unprecedented',
'unpredictable',
'unprotect',
'unprotected',
'unpublished',
'unreachable',
'unreasonable',
'unreasonably',
'unregister',
'unregistered',
'unrelated',
'unreleased',
'unrest',
'unrestricted',
'unrestrictedly',
'unsafe',
'unscheduled',
'unsigned',
'unsolicited',
'unspecified',
'unsuccessful',
'unsuccessfully',
'unsure',
'untested',
'untied',
'untimely',
'untouched',
'untraceable',
'untrue',
'unusable',
'unverified',
'unwilling',
'unwise',
'upfront',
'upgrade',
'upgraded',
'upgrades',
'upgrading',
'uploads',
'upright',
'upsetting',
'urgence',
'usability',
'usable',
'usage',
'useful',
'usefulbut',
'usefulness',
'usernames',
'uses',
'utah',
'utilisation',
'utilisations',
'utilise',
'utilising',
'utilization',
'utilize',
'utilized',
'utilizes',
'utilizing',
'utlized',
'utmost',
'v1+',
'v2',
'v2+',
'v20',
'v20+',
'v21',
'v21+',
'v2final',
'v3',
'v3+',
'v30',
'v30+',
'vacancies',
'vacancy',
'vague',
'valeur',
'validate',
'validated',
'validating',
'validation',
'validity',
'validly',
'vandalism',
'variant',
'variants',
'variously',
'varsity',
'varying',
'vendor',
'vendors',
'venturers',
'verb',
'verbatim',
'verifiable',
'verified',
'verifying',
'versioning',
'vest',
'vested',
'vetted',
'vicarious',
'viewable',
'vigorously',
'violate',
'violated',
'violates',
'violating',
'violation',
'violators',
'virtualization',
'virtue',
'visibly',
'voided',
'voids',
'voluminous',
'voluntarily',
'volunteer',
'vulgar',
'vulnerabilities',
'vulnerability',
'waivable',
'waive',
'waived',
'waiver',
'waivers',
'waives',
'waiving',
'waranties',
'waranty',
'warrant',
'warranted',
'warrantee',
'warrantees',
'warranties',
'warranting',
'warrants',
'warranty',
'warrenties',
'warrenty',
'watermarks',
'weaken',
'weakening',
'weaker',
'weapon',
'weapons',
'welcomes',
'wether',
'whatever',
'whatsoever',
'whence',
'whenever',
'whereas',
'whereby',
'wherein',
'whereof',
'wherewithal',
'whichever',
'whining',
'whitepapers',
'whoever',
'whole',
'wholly',
'whom',
'whomever',
'widest',
'widgets',
'wildcard',
'wildcards',
'wilful',
'willful',
'willfully',
'willing',
'willingness',
'wishes',
'withdraw',
'withdrawal',
'withdrawn',
'withdraws',
'withheld',
'withhold',
'withholding',
'withholdings',
'within',
'withor',
'withstanding',
'wording',
'wordmark',
'workfile',
'workgroup',
'workings',
'workload',
'workloads',
'workmanlike',
'workmanship',
'workspace',
'workstation',
'workstations',
'worthiness',
'worthwhile',
'writers',
'writes',
'writings',
'wrongdoing',
'wrongful',
'wrongly',
'wxwidgets',
'wxwindows',
'x11',
'x11r5',
'x11r6',
'xerographically',

])
